readme.txt
==========

Template Resources used to implement documentation for
Data Dictionaries for the Entity-Relation Model,
and automatically generate Model Classes or Business Objects in Code

This folder is for Microsoft SQL Server databases,
(Different color and format for each database,
in case the developers are using different database managers,
at the same time ).






